<ion-content>
  <h3>FELICITACIONES!</h3>
  <p><em>Gracias por confiar en nosotros {{mensajeDescripcion.mensaje}}</em></p>

  <ion-card>
    <p>Los siguientes documentos han sido enviados a su correo {{infoSocio.email}}</p>
    <ion-item lines="none" *ngIf="path === 'plazo-fijo' || path === 'ahorro-programado'">
      <ion-label>Resumen de la operación</ion-label>
    </ion-item>
    <ion-item lines="none" *ngIf="path === 'apertura-cuenta' || path === 'credito'">
      <ion-label>Contrato Prestación de Servicios de Certificación</ion-label>
    </ion-item>
    <ion-item lines="none" *ngIf="informacionQuery?.seleccion?.credito">
      <ion-label>Contratos crediticios</ion-label>
    </ion-item>
    <ion-item lines="none" *ngIf="informacionQuery?.seleccion?.cuenta">
      <ion-label>Solicitud y Contrato Apertura de Cuenta</ion-label>
    </ion-item>
  </ion-card>
</ion-content>
